.cta {
  position: relative !important;
  padding-bottom: 28px !important;
  overflow: visible !important;
}

.retro-stripe {
  display: block !important;
  width: 100vw !important;
  max-width: 100vw !important;
  height: 36px !important;

  margin-left: calc(50% - 50vw) !important;
  margin-right: calc(50% - 50vw) !important;
  margin-top: -84px !important;

  background: linear-gradient(
    to bottom,
    #f7d1dd 0 4px,
    #f47a16 4px 7px,
    #ef4f7d 7px 11px,
    #f7d1dd 11px 14px,
    #1f3a5f 14px 18px
  ) !important;
}

.cta-bottle {
    position: absolute !important;
    right: -120px !important;
    bottom: -105px !important;
    z-index: 20 !important;
}

.cta-bottle img {
 transform: none !important;
}

